#!/bin/sh

DIR=/home/polution/CFS_hysplit
EXEC=/home/polution/HYSPLIT/hysplit.v5.2.0_RHEL8.5/exec

  rm -f DATA.ARL CFS.BIN arldata.cfg api2arl.cfg

YY="2023"
MM="11"

# append the remaining forecast times
for DD in 01 02 03 ; do
for HH in 00 06 12 18 ; do

   ${EXEC}/api2arl_v4  -i${DIR}/pgbf${YY}${MM}${DD}${HH}.01.2023092900.grb2 
   cat DATA.ARL >>CFS.BIN
   ${EXEC}/api2arl_v4  -i${DIR}/flxf${YY}${MM}${DD}${HH}.01.2023092900.grb2 
   cat DATA.ARL >>CFS.BIN

    rm -f DATA.ARL
done
done
